package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public class Day implements DynamicPathPart {
    private final int value;

    public Day(int value) {
        this.value = value;
    }

    @Override
    public String getValue() {
        return Integer.toString(value);
    }
}